summaryrefslogtreecommitdiff
path: root/scripts/02-dataproc-copy-jar.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/02-dataproc-copy-jar.sh')
-rwxr-xr-xscripts/02-dataproc-copy-jar.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/scripts/02-dataproc-copy-jar.sh b/scripts/02-dataproc-copy-jar.sh
index de8795f..8fc3750 100755
--- a/scripts/02-dataproc-copy-jar.sh
+++ b/scripts/02-dataproc-copy-jar.sh
@@ -1,5 +1,9 @@
#!/bin/sh
+if [ ${DEBUG:+1} ]; then
+ set -euxo pipefail
+fi
+
cd ./co-purchase-analysis
SCALA_VERSION=2.12.10 sbt clean package
cd -